Bug 1657608

Summary: [DOCS] Add openshift-monitoring playbook info
Product: OpenShift Container Platform Reporter: Takayoshi Kimura <tkimura>
Component: DocumentationAssignee: Maxim Svistunov <msvistun>
Status: CLOSED CURRENTRELEASE QA Contact: Junqi Zhao <juzhao>
Severity: medium Docs Contact: Vikram Goyal <vigoyal>
Priority: medium    
Version: 3.11.0CC: aos-bugs, jokerman, juzhao, mmccomas, wsun
Target Milestone: ---   
Target Release: 3.11.z   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-05-06 08:46:43 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Takayoshi Kimura 2018-12-10 05:24:28 UTC
Document URL: 

https://docs.openshift.com/container-platform/3.11/install_config/prometheus_cluster_monitoring.html#installing-monitoring-stack

Describe the issue: 

Installing monitoring stack section has no information which playbook should be executed.

Suggestions for improvement: 

Add a pointer to /usr/share/ansible/openshift-ansible/playbooks/openshift-monitoring/config.yml and/or command example

Additional information:

Comment 5 Junqi Zhao 2020-04-15 09:58:41 UTC
please see my comments in the PR